<?php

require get_template_directory() . '/inc/class-tgm-plugin-activation.php';

function social_media_marketing_register_recommended_plugins() {
	$plugins = array(
		array(
	        'name'             => __( 'Magnify – Suggestive Search', 'social-media-marketing' ),
	        'slug'             => 'magnify-suggestive-search',
	        'source'           => '',
	        'required'         => false,
	        'force_activation' => false,
	    ),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'social_media_marketing_register_recommended_plugins' );